
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>金鱼天然饵料的捕捞知识 / 扬州狗狗网 </title>
    <meta name="description" content="金鱼天然饵料的捕捞知识 在城市大发展前,因水坑.池塘.沟渠较多,这些环境是浮游动物的主要栖息地,所以捕捞天然饵料比较容易,成本也较低,所以一般的养鱼场一直沿用人工捕捞&quot;鱼虫&quot;喂养金鱼.但城市大发展后,浮游生物的栖息地不断减少,又加之污水的排放增多,农药.化肥对土地和水的污染加大,所以捕捞天然饵料喂养金鱼存在诸多的问题.随着养殖金鱼的数量越来越多,规模也越来越大,对金鱼饵料的需求量也加大,仅靠人工捕捞天然饵料是满足不了需求的,应该寻求人工培养饵料和人工合成饵料的途径. 什么地方有浮游生物 地球" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">金鱼天然饵料的捕捞知识</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 05:56:36</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p></p>
<p>　　在城市大发展前，因水坑、池塘、沟渠较多，这些环境是浮游动物的主要栖息地，所以捕捞天然饵料比较容易，成本也较低，所以一般的养鱼场一直沿用人工捕捞“鱼虫”喂养金鱼。但城市大发展后，浮游生物的栖息地不断减少，又加之污水的排放增多，农药、化肥对土地和水的污染加大，所以捕捞天然饵料喂养金鱼存在诸多的问题。随着养殖金鱼的数量越来越多，规模也越来越大，对金鱼饵料的需求量也加大，仅靠人工捕捞天然饵料是满足不了需求的，应该寻求人工培养饵料和人工合成饵料的途径。</p>
<p><strong>　　什么地方有浮游生物</strong></p>
<p>　　地球上凡是有水的地方，在正常情况下都有生物存在。一个水坑或池塘在注水时，就会从外界带来各种生物，如在坑、塘、渠的土壤中就存在很多生物的卵、孢子、孢囊，另外风力、水鸟、昆虫等也会把浮游生物带进水中；大气中存在各种藻类的孢子和原生动物的孢囊，它们也会随时落入水中，所以各种坑塘中都有浮游生物的存在。</p>
<p>　　浮游生物中的水蚤主要生活在小水坑、池塘、湖泊、水库等静水水体中，一些小河沟也有分布，但在大江大河中数量很少。我国各地区都有水蚤分布，但种类却因地区、水体不同而异。究竟什么样的水体里才有水蚤呢？通常的判断方法是，看水面有没有呈网状分布的淡红色或红色的水体，若无风的天气，可见到水面下有小虫子在抖动，如果有，即表示有很多的蚤类可以捕捞，这种情况一般在清晨表现得明显，因为清晨水中氧气较少，它们集聚在水的表面呼吸。</p>
<p>2</p>

<p></p>
<p><strong>　　浮游生物的活动规律</strong></p>
<p>　　水中浮游生物数量的多少和水质、营养程度、气候、温度等因素有密切的关系。在一年四季中，以春季数量最多(根据有关资料报道：气温上升10℃以上时，浮游动物开始大量繁殖)；夏季数量少；秋季浮游动物繁殖得很快，形成虎大的群体，此时捕捞后多余的鱼虫，可以晒干，做“干鱼虫”储存；冬季数量更少，在季节变化中，不同时期的浮游动物的种类也有变化，例如，在京、津地区，早春季节水体中桡足类较多；在晚春和夏季，枝角类较多；夏季水温较高，轮虫和枝角类较多；冬季只有很少的桡足类。水温较高时水蚤群集在水的表面；水温低时，它们又沉于水底，不易被发现。在溶氧较高的湖泊、水库、江河中的水蚤，身体透明稍带绿色。金鱼饲养者一般都喜欢用红色的水蚤喂养金鱼，认为用这样的水蚤叫是养金鱼，体色特别鲜艳。</p>
<p>　　浮游生物除有季节性的活动规律外，昼夜间也有变化。每当傍晚，它们从水的深层移到水的表面，结群成片，使水的表面呈至红色的网状云纹、细看有小虫子在抖动；日出前、又逐渐返回水的深处，这种规律是因为水蚤和其他的水生动物一样，生活中缺少不了氧气。在傍晚和黎明前，水中的绿色植物不千于光合作用，却消耗水中的氧气，水中的污物腐败物也消耗氧气，在水中缺氧的情况下，水蚤都浮到水的上层呼吸，日出后，水中的氧气逐渐充足，它们又返回到水的深层生活。浮游生物的这种活动规律非常明显，所以捕捞“鱼虫”时，一定要掌握这种规律，要在日出前，赶赴水塘捕捞“鱼虫”才有收获，如遇到闷热天气，白天亦有大量“鱼虫”上浮。</p>
<p>　　捕捞浮游动物的传统工具，一般用大布兜子，制作方法没有特殊的规定，应掌握轻巧、好用即可。捕捞“鱼虫”时，紧贴水面左右摆动，或划圈动作，不管什么样动作操作，一定要敏捷，不要把群集的蚤类冲散。捕好后要及时放入清水桶中，然后冲洗几次，在清洗过程中，要不断地清除死“鱼虫”(一般活“鱼虫”在水的上层，死“鱼虫”在水底，且颜色已淡白)，待水中无杂质、“鱼虫”由刚捞回的青紫色变为红色后，方可喂鱼。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/505511.html">罗汉鱼天然饵料与人工饲料</a></h4>
                                <div class="item-excerpt"><p>罗汉鱼 在通常的情况下,罗汉鱼对天然饵料,特别是活饵更感兴趣,不仅可以增加罗汉鱼的捕猎性,也能使其更加活泼性. 应把活饵清洗干净,除菌后再喂食,而且在投喂之前,可以先把其弄晕,这样使罗汉鱼比较容易吃到 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8826601.html">百科:金鱼体色的遗传知识</a></h4>
                                <div class="item-excerpt"><p>金鱼有着多种体色,它们是由黑色色素细胞.橙黄色色素细胞和淡蓝色的反光组织组成的.由于这3种成分的重新组合,各种色素细胞的数目及其分布以及色素的数量与色素的聚集或分散等均能变更它们的外观,于是鱼体的颜色 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8698942.html">黄粉虫是金鱼活饵料首选</a></h4>
                                <div class="item-excerpt"><p>黄粉虫,因体肥胖又称面包虫,在我国南方扬州地区还叫洋虫.黄粉虫幼虫时,身体黄褐色,节间和腹面为黄白色,体全长2-3厘米,头部有黑褐色的硬壳. 黄粉虫营养丰富,其干质蛋白质含量高达50%-60%,脂肪含 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/129966.html">金鱼合成性饲料的五大成分</a></h4>
                                <div class="item-excerpt"><p>金鱼 发展规模金鱼养殖业,光靠捕捞天然饵料鱼虫不能满足需要,除开展人工培养鱼虫外,还必须发展配合颗粒饲料的生产,供应市场,一方面可解决养殖场的饲料来源,另一方面也可满足金鱼爱好者家庭养玩金鱼的需要.有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/956046.html" title="水族小舞娘 草金鱼饲养技巧指南"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="水族小舞娘 草金鱼饲养技巧指南" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/24/424a345a9082cf7837dab60aab0b1aa4.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/956046.html">水族小舞娘 草金鱼饲养技巧指南</a></h4>
                                <div class="item-excerpt"><p>水族小舞娘 草金鱼饲养技巧指南</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4185652.html">金鱼饲料及如何喂养金鱼</a></h4>
                                <div class="item-excerpt"><p>众所周知,金鱼是非常美丽鱼,金鱼是一种完全驯化的杂食性鱼类.从古代以来,喂养金鱼的人几乎都是随地取材,豆饼,米糠,面皮,虾粉,动物内脏等等都可当成饵料,可见金鱼并不挑食.但现代人的生活环境已大大的改善 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8418151.html">我们可以喂金鱼吃黄豆吗?</a></h4>
                                <div class="item-excerpt"><p>金鱼 黄豆需要蒸熟或者煮熟后,充分泡发才可以喂金鱼,并且只能喂成年的大金鱼.因黄豆的个比较大,直接喂食可能会卡在贪食的金鱼嗓子里,所以并不建议投喂黄豆. 黄豆的营养可以说是不错,含有大量的植物蛋白可植 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6924144.html">水泥池精养金鱼的饲养</a></h4>
                                <div class="item-excerpt"><p>金鱼的饲养从利用鱼盆.鱼缸或家前屋后零星场地开展发展到小规模的露天水泥池养殖.现在水泥池养殖金鱼技术已得到广泛的推广应用.下面介绍水泥池精养金鱼的饲养管理技术供参考. 1.适时换水 通常水色以青绿色为 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/52606.html" title="[怎样养金鱼]饲养金鱼需注意的三个要点"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="[怎样养金鱼]饲养金鱼需注意的三个要点" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/54/c541dbd4ca8dc79ea77873cd9593c413.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/52606.html">[怎样养金鱼]饲养金鱼需注意的三个要点</a></h4>
                                <div class="item-excerpt"><p>金鱼 一.觅饵习性:金鱼是变温动物,它的一切活动于水温的变化息息相关.金鱼活动的大部分内容是在水中寻饵觅食,它们和平相处,没有占领地盘的习惯.在金鱼养殖场,黎明时,常见金鱼沿池边缘觅食.当饲养人员走近 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/511111.html" title="与狗玩耍要注意卫生防感染">与狗玩耍要注意卫生防感染</a></li>
                        <li><a href="https://www.0514gou.com/article/218092.html" title="和猫猫交流要懂的动作表征">和猫猫交流要懂的动作表征</a></li>
                        <li><a href="https://www.0514gou.com/article/216024.html" title="宠物猫局部修剪的注意要点">宠物猫局部修剪的注意要点</a></li>
                        <li><a href="https://www.0514gou.com/article/944081.html" title="夏季要做好鸟类的饲养管理">夏季要做好鸟类的饲养管理</a></li>
                        <li><a href="https://www.0514gou.com/article/944416.html" title="公开四款自制营养狗粮食谱">公开四款自制营养狗粮食谱</a></li>
                        <li><a href="https://www.0514gou.com/article/966001.html" title="[巴西龟冬眠]解读巴西龟冬眠">[巴西龟冬眠]解读巴西龟冬眠</a></li>
                        <li><a href="https://www.0514gou.com/article/966504.html" title="挑选心水七彩鱼的六个方法">挑选心水七彩鱼的六个方法</a></li>
                        <li><a href="https://www.0514gou.com/article/165442.html" title="古代牧羊犬夜间咳嗽要重视">古代牧羊犬夜间咳嗽要重视</a></li>
                        <li><a href="https://www.0514gou.com/article/196984.html" title="冬季轻松解决预防兔子怕冷">冬季轻松解决预防兔子怕冷</a></li>
                        <li><a href="https://www.0514gou.com/article/4045261.html" title="潮狗狗身上必备的时尚元素">潮狗狗身上必备的时尚元素</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/65612.html" title="如何挑选合格的异国短毛猫">如何挑选合格的异国短毛猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/486916.html" title="宠物狗患上眼病的两大表现">宠物狗患上眼病的两大表现</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/416501.html" title="环保+时尚 5款智慧型猫厕所推荐">环保+时尚 5款智慧型猫厕所推荐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/846181.html" title="菠萝鱼的生长繁殖基本情况">菠萝鱼的生长繁殖基本情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/812204.html" title="[蜈蚣怎么养]最正确的蜈蚣饲养方法">[蜈蚣怎么养]最正确的蜈蚣饲养方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/640464.html" title="母狗发情时 你要注意什么?">母狗发情时 你要注意什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/686252.html" title="夏季该如何喂养松狮犬">夏季该如何喂养松狮犬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/659216.html" title="分辨罗汉鱼性别的五个技巧">分辨罗汉鱼性别的五个技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/614096.html" title="训练兔子与猫狗相处的方法">训练兔子与猫狗相处的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/616442.html" title="如何饲养/喂养丝毛梗犬">如何饲养/喂养丝毛梗犬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/509461.html" title="被狮子鱼刺伤后的救治方法">被狮子鱼刺伤后的救治方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/566026.html" title="帮狗狗剪毛修甲的八个步骤">帮狗狗剪毛修甲的八个步骤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/552292.html" title="哈士奇狗粮挑选注意三方法">哈士奇狗粮挑选注意三方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/246954.html" title="介绍狗狗口臭的成因和防治">介绍狗狗口臭的成因和防治</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/251892.html" title="猫在求助:透视猫攻击行为">猫在求助:透视猫攻击行为</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/298882.html" title="防止猫猫袭击小动物的方法">防止猫猫袭击小动物的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/981114.html" title="机灵小绅士 八哥饲养技巧全攻略">机灵小绅士 八哥饲养技巧全攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/105404.html" title="狗狗生病就让它听话吃药">狗狗生病就让它听话吃药</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/101161.html" title="爱尔兰水猎犬耳道的清洁">爱尔兰水猎犬耳道的清洁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/144002.html" title="马尔济斯犬的正确美容方法">马尔济斯犬的正确美容方法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>